Subject: RE: Is there a crond for NT?
From: [email-masked] (DUBEAUX, Laurent)

30 Mar 1998 15:58:17 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain
To: "[email-masked]'" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>

Yes, but it's a shareware!

Do you know a freeware, please?

> ----------
> From: 	[email-masked][SMTP:[email-masked]]
> Sent: 	Wednesday, March 25, 1998 7:52 AM
> To: 	[email-masked]
> Subject: 	Re: Is there a crond for NT?
> 
> >I've got a project that needs to schedule tasks from both NT and Unix
> >environments.  I'm hoping that there is an NT version of crond so I can
> keep
> >the codesets similar.  Does such a beast exist?
> 
> ntcrond from http://www.ifdef.com
> 
> 
> raf
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".